# Approval Policies

Group: Base

[Open in the interactive reference](https://docs.api.lensing.ai/lensing/v1/groups/baseApprovalPolicies)

An approval policy is the set of rules that decides who must approve a document, for which legal entity and which document type.

## Endpoints

- [List approval policies](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/approvalPolicies.html): `GET /base/approval-policies`
- [Create an approval policy](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/createApprovalPolicy.html): `POST /base/approval-policies`
- [Search approval policies](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/searchApprovalPolicies.html): `POST /base/approval-policies/search`
- [Retrieve an approval policy](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/getApprovalPolicy.html): `GET /base/approval-policies/{id}`
- [Update an approval policy](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/updateApprovalPolicy.html): `PATCH /base/approval-policies/{id}`
- [Delete an approval policy](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/deleteApprovalPolicy.html): `DELETE /base/approval-policies/{id}`
